/*
 * $Id: LogFactory.java,v 1.3 2005/05/31 14:38:20 rampil Exp $
 * Copyright (c) 2004 LOGICAL-PARADOX.ORG
 */
package org.logical_paradox.koike.core.logging;

/**
 * ログファクトリ
 * 
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.3 $
 */
public class LogFactory {
	private static final Logger defaultLogger = new Logger();

	/**
	 * コンストラクタ
	 */
	private LogFactory() {
	}
	public static Logger getLogger() {
		return defaultLogger;
	}
}
